	{% extends "lab_4/layout/base.html" %}

{% block content %}
<img src="https://media.licdn.com/mpr/mpr/shrinknp_400_400/AAEAAQAAAAAAAAkGAAAAJDc2ZTRkMjJjLTdlM2QtNDY0NS05YTE5LWI3ZGNjOWUxM2RjYw.jpg" style="border-radius: 50%" height="200" width="200" />
<h1>Portofolio</h1>
<hr/>
<section name="bio">
	<h2>Bio</h2>
	<p>
		{{content}}
	</p>    
</section>
<hr/>
<section name="about_me">
	<h2>List</h2>
	<ul>
		{% for ii in about_me %}
		<li> {{ ii }} </li>
		{% endfor %}
	</ul>
</section>
<hr/>
<section name="form">
    <h2>Send Message</h2>
    <form id="form" method="POST" action="{% url 'lab-4:message_post' %}">
    	{{ errors }}
        {% csrf_token %}
        {{ message_form }}
        <br>
        <button type="submit" class="btn btn-default">Submit</button>
    </form>
</section>

{% endblock %}
